#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} amarok.po )

foreach( _po ${po_files} )
  get_filename_component( _lang ${_po} PATH )
  tde_create_translation( FILES ${_po} LANG ${_lang} )
endforeach( )
